Page MenuHomePhabricator

Deploy usage tracking to fr Wikisource and nl Wikipedia
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to Normal.
Tobi_WMDE_SW updated the task description. (Show Details)

@Tpt, @Multichill, @Sjoerddebruin: For your info we want to roll out usage tracking on Dutch Wikipedia and French Wikisource next week. Nothing should happen/change as this is just the step before arbitrary access. But it'd be great if you could help keep an eye on things just in case.

matej_suchanek set Security to None.
Restricted Application added a project: Notice. · View Herald TranscriptApr 24 2015, 2:09 PM
greg moved this task from Unscheduled to April 27-May 1 on the Roadmap board.Apr 24 2015, 4:22 PM

Change 207337 had a related patch set uploaded (by Aude):
Enable Wikibase usage tracking on frwikisource

https://gerrit.wikimedia.org/r/207337

Change 207337 merged by jenkins-bot:
Enable Wikibase usage tracking on frwikisource and nlwiki

https://gerrit.wikimedia.org/r/207337

aude added a comment.Apr 29 2015, 2:43 AM

this is deployed now. so far, looks okay to me.

aude closed this task as Resolved.Apr 29 2015, 2:44 AM
aude claimed this task.Apr 29 2015, 2:47 AM
aude moved this task from Doing to Done on the Wikidata-Sprint-2015-04-21 board.
gpaumier moved this task from Backlog to Triaged on the Notice board.Apr 30 2015, 8:05 PM
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:21 PM